<object>
	<decayeffects>
		<effect>
			<visual>
				<material>/material/tex-ac_diff-a.xml</material>
				<mesh>/mesh/centered-16x16.xml</mesh>
				<texstage>/texture/dot-yellow1.png</texstage>
			</visual>
			<velocity>30.0</velocity>
			<lifetime>1500</lifetime>
			<count>1</count>
			<rate>50</rate>
			<layer>0</layer>
			<optional/>
			<blend>
				<timebegin>500</timebegin>
				<timeend>1500</timeend>
				<valuebegin>250</valuebegin>
				<valueend>20</valueend>
			</blend>
      </effect>
      
      
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<mesh>/mesh/centered-16x16.xml</mesh>
				<texstage>/texture/dot-green1.png</texstage>
			</visual>
			<optional/>
			<rate>50</rate>
			<layer>0</layer>
			<velocity>30.0</velocity>
			<lifetime>1500</lifetime>
			<count>1</count>
		</effect>

	</decayeffects>
</object>